<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c87de3d0fb4edac55c6dbcca3ba29dfa">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:52:29.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
